algorithm: MTL
criterion: Calibration
criterion_final: 0.03999999289711317
dataset: BBB
hparams:
  lr: 0.0973826236841073
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.01
representation: WHIM
seed: 12705
test_calibration_final: 0.3600000739097595
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.36000001430511475
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
